<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--定义滑动条的底色-->
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="2dp" />
            <solid android:color="@color/color_80FFFFFF" />
        </shape>
    </item>

    <!-- 定义缓存颜色 -->
    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <corners android:radius="2dp" />
                <solid android:color="@color/color_CCFFFFFF" />
            </shape>
        </clip>
    </item>

    <!--定义seekbar滑动条进度颜色-->
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="2dp" />
                <solid android:color="@color/color_FFA576FF" />
            </shape>
        </clip>
    </item>
</layer-list>